Repository 32bit  Forum
Repository 64bit  Wiki

Google video chat per Slackware

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Re: Google video chat per Slackware

Messaggioda lennynero » dom lug 31, 2011 12:40

pino_otto ha scritto:Per la nuova versione, anch'io ho convertito il pacchetto rpm in tgz, usando rpm2tgz.

Funziona!

Ma parliamo sempre di slack 32bit....:(, io ho una leet x64 senza multilib. Forse l'unica soluzione e utilizzare il pacchetto i386 con multilib, ma le performance come sono?
Avatar utente
lennynero
Linux 2.6
Linux 2.6
 
Messaggi: 566
Iscritto il: dom mag 02, 2004 23:00
Località: Salerno
Slackware: 14.1-x64
Kernel: 3.10.17
Desktop: xfce-4.10

Re: Google video chat per Slackware

Messaggioda miklos » dom lug 31, 2011 13:25

no no... io ho una 64 bit.. e il plugin di cui parlo.. e' la versione a 64 bit.. pure io 'odio' le multilib :)
probabilmente stiamo parlando di due cose diverse (non credo), il plugin di cui parlo l'ho preso da qui

http://www.google.com/chat/video/download.html

ho scaricato l'rpm a 64 bit e convertito(occhio ad aprire la pagina con firefox.. in questo periodo uso pure icecat... e aprendolo da li' era come se non riconoscesse il sistema operativo e mi facesse scaricare esclusivamente la versione per windows... credo che si risolva semplicemente tramite user agent, pero' visto che ho pure firefox non ho approfondito)
ho visto cose che voi astemi non potete immaginare
miklos
Linux 3.x
Linux 3.x
 
Messaggi: 1206
Iscritto il: lun lug 16, 2007 16:39
Località: Roma
Slackware: 14.1 64bit
Kernel: 3.12.6
Desktop: openbox 3.5.2

Re: Google video chat per Slackware

Messaggioda lennynero » dom lug 31, 2011 15:41

Io ho la tua stessa configurazione del sistema, come si evince dai nostri profili, solo che a me sembra che G non rilevi il plugin(anche se FF(5) lo rileva...). Quale può essere secondo te il problema?
Avatar utente
lennynero
Linux 2.6
Linux 2.6
 
Messaggi: 566
Iscritto il: dom mag 02, 2004 23:00
Località: Salerno
Slackware: 14.1-x64
Kernel: 3.10.17
Desktop: xfce-4.10

Re: Google video chat per Slackware

Messaggioda miklos » dom lug 31, 2011 15:58

ti continua a dire che devi installare il plugin!??! o cosa??!?!?!
io non l'avevo mai provato con la chat di gmail.. pero' anche li', a me funziona
ho visto cose che voi astemi non potete immaginare
miklos
Linux 3.x
Linux 3.x
 
Messaggi: 1206
Iscritto il: lun lug 16, 2007 16:39
Località: Roma
Slackware: 14.1 64bit
Kernel: 3.12.6
Desktop: openbox 3.5.2

Re: Google video chat per Slackware

Messaggioda lennynero » dom lug 31, 2011 16:14

Sì, mi compare il popup che mi esorta a installare il plugin...:(
Avatar utente
lennynero
Linux 2.6
Linux 2.6
 
Messaggi: 566
Iscritto il: dom mag 02, 2004 23:00
Località: Salerno
Slackware: 14.1-x64
Kernel: 3.10.17
Desktop: xfce-4.10

Re: Google video chat per Slackware

Messaggioda miklos » dom lug 31, 2011 16:51

prova ad apire il file
Codice: Seleziona tutto
~/.config/google-googletalkplugin/gtbplugin.log

e vedi se trovi qualcosa.
Sto googlando un po', ma non ho trovato niente di utile :( (ho letto post di gente a cui funzionava su un account, ma non su un altro.. come se scaricando il plugin google attivasse l'account e da li' in poi usasse quello installato.. ma mi pare veramente fantascienza)
Puoi provare a fare un ldd sulle librerie installate e vedere se magari gli manca qualcosa, oppure puoi provare con un profilo di firefox nuovo, magari hai qualche estensione che gli da fastidio
ho visto cose che voi astemi non potete immaginare
miklos
Linux 3.x
Linux 3.x
 
Messaggi: 1206
Iscritto il: lun lug 16, 2007 16:39
Località: Roma
Slackware: 14.1 64bit
Kernel: 3.12.6
Desktop: openbox 3.5.2

Re: Google video chat per Slackware

Messaggioda lennynero » dom lug 31, 2011 17:28

Ho sospettato anche io potesse essere un problema di profili, infatti io uso un profilo che condivido in win, e per questo si trova su una partizione ntfs, ma anche utilizzando il profilo di default(su linux) non va:
lenny:~$ firefox -ProfileManager
No bp log location saved, using default.
[000:002] Browser XEmbed support present: 1
[000:002] Browser toolkit is Gtk2.
[000:002] Using Gtk2 toolkit
[000:009] Warning(clientchannel.cc:560): Unreadable or no port file. Could not initiate GoogleTalkPlugin connection
[000:009] Warning(clientchannel.cc:403): Could not initiate GoogleTalkPlugin connection
[000:009] Warning(optionsfile.cc:22): Load: Could not open file
[000:009] Warning(clientchannel.cc:530): Failed to get GoogleTalkPlugin path. Trying default.
[000:022] Started GoogleTalkPlugin, path=/opt/google/talkplugin/GoogleTalkPlugin
[loop][000:022] Waiting for GoogleTalkPlugin to start...
[001:105] Warning(clientchannel.cc:560): Unreadable or no port file. Could not initiate GoogleTalkPlugin connection
[001:106] Warning(clientchannel.cc:403): Could not initiate GoogleTalkPlugin connection[/loop]

Eppure FF, come detto, vede entrambe le estensioni: Google Talk Plugin e Google Talk Plugin Video Accelerator
Avatar utente
lennynero
Linux 2.6
Linux 2.6
 
Messaggi: 566
Iscritto il: dom mag 02, 2004 23:00
Località: Salerno
Slackware: 14.1-x64
Kernel: 3.10.17
Desktop: xfce-4.10

Re: Google video chat per Slackware

Messaggioda miklos » dom lug 31, 2011 19:50

come ultimo tentativo, poi ho finito le idee :D .. dai uno sguardo qui:

http://www.google.com/support/forum/p/chat/thread?tid=140623cddb102907&hl=en

fra i commenti ci sta un tizio proprio di google, che parla di problemi di compatibilità con l'nspluginwrapper e ti spiega come disabilitarlo per il solo plugin in questione, dato che comunque non gli serve.
ho visto cose che voi astemi non potete immaginare
miklos
Linux 3.x
Linux 3.x
 
Messaggi: 1206
Iscritto il: lun lug 16, 2007 16:39
Località: Roma
Slackware: 14.1 64bit
Kernel: 3.12.6
Desktop: openbox 3.5.2

Re: Google video chat per Slackware

Messaggioda conraid » lun ago 01, 2011 9:56

premessa: quel plugin lo uso solamente si chrome perché su ff occupa troppa cpu

nella -current 32 bit tutto ok, in quella a 64bit non va. Semplicemente è come se non ci fosse, anche se non mi chiede di installarlo o altro, cerca la cam e non la trova.

Devo dire che avviando il plugin da solo infatti da il solito messaggio "File inesistente", in quanto il binario è a 32bit (sto parlando della versione che si scarica per x86_64 tempo fa). Ho come l'impressione che google dia per scontato che un sistema a 64bit abbia anche le librerie a 32bit.
Avatar utente
conraid
Staff
Staff
 
Messaggi: 11994
Iscritto il: mer lug 13, 2005 23:00
Località: Livorno
Nome Cognome: Corrado Franco
Slackware: current

Re: Google video chat per Slackware

Messaggioda lennynero » mer ott 12, 2011 21:51

Riprendo questo topic per chiedere, a chi l'ha provato: se installo le multilib di alien che altri pacchetti (da compat32) devo installare?
Avatar utente
lennynero
Linux 2.6
Linux 2.6
 
Messaggi: 566
Iscritto il: dom mag 02, 2004 23:00
Località: Salerno
Slackware: 14.1-x64
Kernel: 3.10.17
Desktop: xfce-4.10

Re: Google video chat per Slackware

Messaggioda miklos » mer ott 12, 2011 22:16

hai provato il pacchetto a 64bit che sta su slacky?!?! a me non dà problemi.. pero' visto che l'ho pacchettizzato io sarebbe un feedback per un eventuale fix :D
ho visto cose che voi astemi non potete immaginare
miklos
Linux 3.x
Linux 3.x
 
Messaggi: 1206
Iscritto il: lun lug 16, 2007 16:39
Località: Roma
Slackware: 14.1 64bit
Kernel: 3.12.6
Desktop: openbox 3.5.2

Re: Google video chat per Slackware

Messaggioda lennynero » mer ott 12, 2011 22:31

A quale pacchetto ti riferisci? parli di questo: http://www.slacky.eu/asche64/pkgs/index ... 5&pkg=2564? lo devo devo multilibbare(con compat32-tool)? Se lo installo liscio senza multilb di alien FF6.0 non lo vede proprio. Quando ho provato il txz ricavato dall'rpm di Google FF lo vedeva ma come detto in precedenza non funzionava, xke suppongo richiedesse le multilib...
Avatar utente
lennynero
Linux 2.6
Linux 2.6
 
Messaggi: 566
Iscritto il: dom mag 02, 2004 23:00
Località: Salerno
Slackware: 14.1-x64
Kernel: 3.10.17
Desktop: xfce-4.10

Re: Google video chat per Slackware

Messaggioda miklos » mer ott 12, 2011 22:36

si quello.. hai gia' provato a installarlo e non funziona?!?!?
ho visto cose che voi astemi non potete immaginare
miklos
Linux 3.x
Linux 3.x
 
Messaggi: 1206
Iscritto il: lun lug 16, 2007 16:39
Località: Roma
Slackware: 14.1 64bit
Kernel: 3.12.6
Desktop: openbox 3.5.2

Re: Google video chat per Slackware

Messaggioda lennynero » mer ott 12, 2011 22:43

Ho provato ad installarlo normalmente, senza le multilib non funziona...doveva andare senza niente?
Avatar utente
lennynero
Linux 2.6
Linux 2.6
 
Messaggi: 566
Iscritto il: dom mag 02, 2004 23:00
Località: Salerno
Slackware: 14.1-x64
Kernel: 3.10.17
Desktop: xfce-4.10

Re: Google video chat per Slackware

Messaggioda miklos » mer ott 12, 2011 22:53

mea culpa, il pacchetto non va come dovrebbe... purtroppo ha ancora bisogno delle multilib di alienbob :(
al piu' presto lo metterò a posto

quindi lennynero temo che per ora dovrai installarti le multilib :(
ho visto cose che voi astemi non potete immaginare
miklos
Linux 3.x
Linux 3.x
 
Messaggi: 1206
Iscritto il: lun lug 16, 2007 16:39
Località: Roma
Slackware: 14.1 64bit
Kernel: 3.12.6
Desktop: openbox 3.5.2

PrecedenteProssimo

Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite